Name:       tamil-typing-booster
Version:    0.9.0
Release:    1%{?dist}
Summary:    Tamil typing booster table for IBus indic tables
License:    GPLv3+
Group:      System Environment/Libraries
URL:        https://fedorahosted.org/indic-typing-booster/
Source0:    https://fedorahosted.org/releases/i/n/indic-typing-booster/%{name}-%{version}.tar.gz
BuildArch:  noarch

Requires:         ibus-indic-table
BuildRequires:    ibus-indic-table

%description
Indic typing booster package contains tables for Indic languages Tamil

%prep
%setup -q

%build
%configure \
  --enable-tamil-99 \
  --enable-tamil-inscript
make %{?_smp_mflags}

%install
make DESTDIR=${RPM_BUILD_ROOT} NO_INDEX=true install
cd ${RPM_BUILD_ROOT}/%{_datadir}/ibus-indic-table/indic-tables/
%{_bindir}/ibus-indic-table-createdb -i -n tamil-99.db
%{_bindir}/ibus-indic-table-createdb -i -n tamil-inscript.db


%files
%doc AUTHORS COPYING README ChangeLog HOWTO
%{_datadir}/ibus-indic-table/icons/tamil.png
%{_datadir}/ibus-indic-table/indic-tables/tamil-99.db
%{_datadir}/ibus-indic-table/indic-tables/tamil-inscript.db


%changelog
* Tue Jan 03 2012 Pravin Satpute <psatpute@redhat.com> - 0.9.0-1
- Resolved bug 770063, help contents

* Fri Dec 23 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-6
- Resolved bug 770063, help contents

* Mon Nov 14 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-5
- Rebuilding against ibus-indic-table 1.3.1-14

* Tue Oct 25 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-4
- Enhancement inscript characters

* Mon Oct 03 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-3
- Resolved bug 742864

* Mon Jul 04 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-2
- Resolved bug 718626

* Tue Jun 21 2011 Pravin Satpute <psatpute@redhat.com> - 0.0.1-1
- The first version.
- Added Tamil 99
- Added Tamil Inscript
